function FileData_Pairs(x)
{
x.t("active","phonebook");
x.t("example","example");
x.t("example","helps");
x.t("example","shows");
x.t("example","illustrates");
x.t("example","using");
x.t("255","dialing");
x.t("...maxindex","parameter");
x.t("overflow","occurs");
x.t("spbs:33","49301234567");
x.t("parameter","description");
x.t("parameter","determines");
x.t("parameter","may");
x.t("parameter","cannot");
x.t("parameter","internal");
x.t("parameter","index-a");
x.t("parameter","value");
x.t("parameter","location");
x.t("parameter","reallocreq");
x.t("parameter","used");
x.t("(0)","sorted");
x.t("below","syntax");
x.t("determined","value");
x.t("possible","refer");
x.t("possible","values");
x.t("notes","complete");
x.t("switches","first");
x.t("defines","used");
x.t("145","charlie");
x.t("145","bill");
x.t("145","arthur");
x.t("145","tomtailor");
x.t("145","dialing");
x.t("alphabetically","spbs");
x.t("alphabetically","17.11");
x.t("alphabetically","phonebook");
x.t("alphabetically","sorted");
x.t("every","time");
x.t("saved","type");
x.t("saved","retained");
x.t("saved","ascii");
x.t("within","phonebook");
x.t("cpbr","cpbw");
x.t("cpbr","999999");
x.t("description","value");
x.t("refer","gsm");
x.t("cpbs","users");
x.t("various","phonebooks");
x.t("always","possible");
x.t("required","[0]");
x.t("dial","modify");
x.t("reaches","last");
x.t("spbs:1","999999");
x.t("03033333333","129");
x.t("line","reaches");
x.t("line","display");
x.t("line","memory");
x.t("last","siemens");
x.t("last","record");
x.t("last","index");
x.t("spbg","command");
x.t("spbg","inter\u00adnal-counter");
x.t("helps","find");
x.t("cpbw","possible");
x.t("cpbw","atd");
x.t("cpbw","used");
x.t("cpbw","dialing");
x.t("161","national");
x.t("spbs:2","777777");
x.t("shows","last");
x.t("locations","phonebook");
x.t("support","type");
x.t("modified","directly");
x.t("spbs:3","888888");
x.t("type","cpbw");
x.t("type","text");
x.t("type","phone");
x.t("type","address");
x.t("type","number");
x.t("type","cannot");
x.t("type","optional");
x.t("type","(num)");
x.t("please","consider");
x.t("spbs:4","0304444444");
x.t("time","every");
x.t("time","write");
x.t("response","parameter");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("numbering","plan");
x.t("209","dialing");
x.t("reset","index");
x.t("reset","internal");
x.t("spbs:5","03033333333");
x.t("editing","cpbw");
x.t("editing","phonebook");
x.t("siemens","parameter");
x.t("retained","new");
x.t("international","access");
x.t("i.e","codes");
x.t("down","again");
x.t("down","entry");
x.t("text","(str)");
x.t("text","assigned");
x.t("text","location");
x.t("new","internal-counter");
x.t("details","type");
x.t("access","sim");
x.t("access","code");
x.t("retrieved","using");
x.t("777777","145");
x.t("command","spbg");
x.t("command","response");
x.t("command","spbs=");
x.t("command","terminated");
x.t("command","control");
x.t("command","executed");
x.t("command","quickly");
x.t("command","used");
x.t("mux1","mux2");
x.t("backward","alphabetically");
x.t("includes","international");
x.t("includes","non-digit");
x.t("triplet","overlaps");
x.t("determines","whether");
x.t("list","entry");
x.t("list","supported");
x.t("list","next");
x.t("list","phonebook");
x.t("list","sorted");
x.t("list","examples");
x.t("list","reached");
x.t("indicates","actual");
x.t("mux2","mux3");
x.t("counter","overflow");
x.t("counter","reset");
x.t("counter","over\u00adflows");
x.t("counter","spbs=2");
x.t("short","delay");
x.t("again","using");
x.t("cme","error");
x.t("mux3","charge");
x.t("complete","list");
x.t("issued","sure");
x.t("entry","required");
x.t("entry","last");
x.t("entry","indicates");
x.t("entry","follows");
x.t("entry","serial");
x.t("entry","edited");
x.t("entry","starting");
x.t("entry","located");
x.t("entry","displayed");
x.t("entry","location");
x.t("network","always");
x.t("network","support");
x.t("requested","command");
x.t("999999","145");
x.t("depends","parameter");
x.t("dialed","255");
x.t("sure","spbs");
x.t("spbs=1,1","spbs:1");
x.t("spbs","list");
x.t("spbs","first");
x.t("spbs","step");
x.t("spbs","index-a");
x.t("spbs","index-b");
x.t("spbs","index-c");
x.t("spbs","optional");
x.t("spbs","reallocreq");
x.t("spbs","used");
x.t("spbs","starts");
x.t("test","command");
x.t("specified","type");
x.t("directly","internal");
x.t("name","three");
x.t("stored","various");
x.t("forward","alphabetically");
x.t("sim","pin");
x.t("sim","data");
x.t("resulting","short");
x.t("obtain","entries");
x.t("follows","number");
x.t("follows","index-b");
x.t("follows","index-c");
x.t("codes","contained");
x.t("octet","defines");
x.t("entry's","real");
x.t("further","detail");
x.t("illustrates","search");
x.t("find","entries");
x.t("appended","entry");
x.t("ascii","string");
x.t("non-digit","characters");
x.t("records","alphabetical");
x.t("records","returned");
x.t("phone","number");
x.t("address","octet");
x.t("search","down");
x.t("write","command");
x.t("record","phonebook");
x.t("third","entry");
x.t("string","type");
x.t("string","includes");
x.t("string","number");
x.t("empty","string");
x.t("gsm","04.08");
x.t("three","entries");
x.t("characters","serial");
x.t("characters","note");
x.t("second","entry");
x.t("charlie","spbs:4");
x.t("charlie","spbs=1");
x.t("charlie","numbers");
x.t("selected","phonebook");
x.t("commands","17.11");
x.t("commands","e.g");
x.t("alphabetical","list");
x.t("alphabetical","order");
x.t("display","first");
x.t("display","real");
x.t("supported","value");
x.t("error","reference");
x.t("internal-counter","parameter");
x.t("internal-counter","value");
x.t("internal-counter","(num)");
x.t("national","number");
x.t("next","actual");
x.t("next","output");
x.t("syntax","test");
x.t("delay","requested");
x.t("occurs","spbs:33");
x.t("17.11","spbs");
x.t("first","list");
x.t("first","issued");
x.t("first","entry");
x.t("first","index");
x.t("first","character");
x.t("first","two");
x.t("serial","number");
x.t("serial","numbers");
x.t("49301234567","145");
x.t("phonebook","alphabetically");
x.t("phonebook","records");
x.t("phonebook","commands");
x.t("phonebook","first");
x.t("phonebook","atd");
x.t("phonebook","step");
x.t("phonebook","index-a");
x.t("phonebook","memory");
x.t("phonebook","location");
x.t("phonebook","reached");
x.t("phonebook","used");
x.t("phonebook","entries");
x.t("number","parameter");
x.t("number","saved");
x.t("number","type");
x.t("number","includes");
x.t("number","command");
x.t("number","entry");
x.t("number","network");
x.t("number","number");
x.t("number","format");
x.t("number","(str)");
x.t("number","sorted");
x.t("number","(ton)");
x.t("number","reallocreq");
x.t("number","used");
x.t("atd","mem");
x.t("spbs=","response");
x.t("spbs=","value");
x.t("terminated","successfully");
x.t("control","supplementary");
x.t("whether","index");
x.t("may","empty");
x.t("may","accessible");
x.t("may","used");
x.t("cannot","modified");
x.t("cannot","dialed");
x.t("bill","example");
x.t("bill","spbs:3");
x.t("esther","example");
x.t("esther","spbs:5");
x.t("esther","spbs=1");
x.t("edited","cpbw");
x.t("step","down");
x.t("step","backward");
x.t("step","forward");
x.t("step","selected");
x.t("index","reset");
x.t("index","depends");
x.t("index","alphabetical");
x.t("index","number");
x.t("index","sorted");
x.t("index","output");
x.t("index","call");
x.t("index","increased");
x.t("decreased","index");
x.t("ways","spbs");
x.t("starting","internal");
x.t("starting","matching");
x.t("mind","last");
x.t("(npi)","please");
x.t("aware","using");
x.t("returned","triplet");
x.t("returned","section");
x.t("identical","location");
x.t("format","specified");
x.t("types","129");
x.t("internal","parameter");
x.t("internal","counter");
x.t("section","23.1");
x.t("restricted","access");
x.t("omitted","(0)");
x.t("index-a","determined");
x.t("index-a","saved");
x.t("index-a","number");
x.t("index-a","mind");
x.t("index-a","(num)");
x.t("(str)","string");
x.t("(str)","cscs");
x.t("assigned","phone");
x.t("accessible","resulting");
x.t("executed","rows");
x.t("rows","phonebook");
x.t("index-b","number");
x.t("index-b","mind");
x.t("index-b","index-a");
x.t("index-b","(num)");
x.t("reference","(s)");
x.t("code","character");
x.t("end","line");
x.t("end","entry");
x.t("sequentially","active");
x.t("sequentially","numbered");
x.t("index-c","number");
x.t("index-c","index-b");
x.t("index-c","(num)");
x.t("identifies","third");
x.t("identifies","second");
x.t("identifies","first");
x.t("located","location");
x.t("sorted","list");
x.t("sorted","phonebook");
x.t("sorted","entries");
x.t("given","write");
x.t("successfully","value");
x.t("memory","locations");
x.t("memory","corresponding");
x.t("actual","index");
x.t("actual","location");
x.t("identification","(npi)");
x.t("e.g","cpbr");
x.t("quickly","sim");
x.t("scroll","sequentially");
x.t("displayed","time");
x.t("displayed","index-b");
x.t("displayed","index-c");
x.t("displayed","value");
x.t("displayed","show");
x.t("mem","internal-counter");
x.t("mem","first");
x.t("mem","depending");
x.t("consider","types");
x.t("value","parameter");
x.t("value","write");
x.t("value","internal-counter");
x.t("value","mind");
x.t("value","index-a");
x.t("value","(num)");
x.t("value","reallocreq");
x.t("1...maxindex","index");
x.t("supplementary","service");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","network");
x.t("arthur","spbs:2");
x.t("arthur","entry");
x.t("inter\u00adnal-counter","switches");
x.t("plan","identification");
x.t("subclause","10.5.4.7");
x.t("0304444444","129");
x.t("tomtailor","spbs:1");
x.t("(s)","pin");
x.t("(s)","spbs");
x.t("[0]","show");
x.t("authentication","sim");
x.t("authentication","further");
x.t("888888","145");
x.t("read","phonebook");
x.t("output","line");
x.t("location","within");
x.t("location","cpbr");
x.t("location","cme");
x.t("location","entry");
x.t("location","spbs");
x.t("location","number");
x.t("location","may");
x.t("location","end");
x.t("location","displayed");
x.t("location","(num)");
x.t("location","numbers");
x.t("location","addi\u00adtionally");
x.t("show","entry's");
x.t("show","real");
x.t("optional","parameter");
x.t("optional","209");
x.t("optional","129");
x.t("(ton)","numbering");
x.t("data","sim");
x.t("data","may");
x.t("examples","example");
x.t("examples","below");
x.t("values","145");
x.t("cscs","text");
x.t("over\u00adflows","first");
x.t("(num)","...maxindex");
x.t("(num)","type");
x.t("(num)","display");
x.t("(num)","step");
x.t("(num)","1...maxindex");
x.t("(num)","location");
x.t("character","161");
x.t("character","alphabetical");
x.t("two","ways");
x.t("reallocreq","response");
x.t("reallocreq","omitted");
x.t("reallocreq","given");
x.t("reallocreq","(num)");
x.t("reallocreq","order");
x.t("numbered","numbers");
x.t("note","phonebook");
x.t("otherwise","text");
x.t("users","aware");
x.t("spbs=1","spbs:1");
x.t("spbs=1","spbs:2");
x.t("spbs=1","spbs:3");
x.t("asc0","asc1");
x.t("atz","notes");
x.t("spbs=2","spbs:2");
x.t("spbs=2","step");
x.t("order","name");
x.t("order","obtain");
x.t("order","spbs=1");
x.t("reached","parameter");
x.t("reached","internal");
x.t("numbers","dial");
x.t("numbers","spbs=1,1");
x.t("numbers","stored");
x.t("numbers","identical");
x.t("numbers","end");
x.t("phonebooks","cpbs");
x.t("phonebooks","spbs");
x.t("asc1","usb");
x.t("real","location");
x.t("call","atz");
x.t("used","spbg");
x.t("used","type");
x.t("used","editing");
x.t("used","phonebook");
x.t("used","scroll");
x.t("used","phonebooks");
x.t("used","dialing");
x.t("used","reading");
x.t("service","i.e");
x.t("contained","network");
x.t("corresponding","entry");
x.t("starts","first");
x.t("04.08","subclause");
x.t("using","command");
x.t("using","spbs");
x.t("harry","spbs=2");
x.t("overlaps","next");
x.t("modify","entries");
x.t("dialing","editing");
x.t("dialing","string");
x.t("dialing","atd");
x.t("dialing","phonebook");
x.t("129","145");
x.t("129","esther");
x.t("129","otherwise");
x.t("129","harry");
x.t("23.1","restricted");
x.t("cpbr=27","read");
x.t("entries","parameter");
x.t("entries","saved");
x.t("entries","retrieved");
x.t("entries","starting");
x.t("entries","sequentially");
x.t("entries","identifies");
x.t("entries","displayed");
x.t("entries","location");
x.t("entries","cpbr=27");
x.t("increased","decreased");
x.t("reading","example");
x.t("matching","characters");
x.t("addi\u00adtionally","appended");
x.t("10.5.4.7","details");
x.t("detail","examples");
}
